Перейти к контенту

ошибка при установки Gallery 1.3.1


Рекомендуемые сообщения

Здравствуйте,

есть Invision Gallery 1.3.1 и форум IPB 1.3

 

при установке выдается такая ошика:

Cannot find the file: ../sources/sql/mysql_admin_queries.php - make sure the file exists before continuing.

 

что она значит я понимаю... отсутсвует файл mysql_admin_queries.php

список файлов в /sources/sql

mssql_gallery_admin_queries.php

mssql_gallery_queries.php

mysql_gallery_admin_queries.php

mysql_gallery_queries.php

 

это такой архив фиговый или у меня руки?? :D

и еще... предположим, что этот файл существует, то выдается такая ошибка:

Warning: main(../ips_kernel/class_db_mysql.php): failed to open stream: No such file or directory in /pub/home/sitename/www/gallery_setup/index.php on line 66

 

Warning: main(../ips_kernel/class_db_mysql.php): failed to open stream: No such file or directory in /pub/home/sitename/www/gallery_setup/index.php on line 66

 

где мне еще взять class_db_mysql.php ума не прилажу.... ;)

спасибо..

Ссылка на комментарий
Поделиться на других сайтах

Такое ощущение, что просто не туда закачал галерею. Папка gallery_setup должна оказаться прямо в корневой папке форума, то есть рядышком с файлами index.php, admin.php, conf_global.php.
Ссылка на комментарий
Поделиться на других сайтах

Такое ощущение, что просто не туда закачал галерею. Папка gallery_setup должна оказаться прямо в корневой папке форума, то есть рядышком с файлами index.php, admin.php, conf_global.php.

 

у меня тоже такое чувство..., но все 101 раз проверил...

Папка gallery_setup находится в корне...

и еще... от куда взять этот файл: ../ips_kernel/class_db_mysql.php

у меня такой (ips_kernel) папки даже нет!

Ссылка на комментарий
Поделиться на других сайтах

Папка ips_kernel появилась в версии IPB 2.0. :D Нужно купить более древнюю версию галереи.
Ссылка на комментарий
Поделиться на других сайтах

Папка ips_kernel появилась в версии IPB 2.0. :D Нужно купить более древнюю версию галереи.

 

спасибо.

не подскажишь с какую версию мне можно установить на мой 1.3?

спасибо.

Ссылка на комментарий
Поделиться на других сайтах

Не знаю. В IPS при покупке всё подробно расскажут! :D
Ссылка на комментарий
Поделиться на других сайтах

Присоединиться к обсуждению

Вы можете ответить сейчас, а зарегистрироваться позже. Если у вас уже есть аккаунт, войдите, чтобы ответить от своего имени.

Гость
Ответить в этой теме...

×   Вы вставили отформатированный текст.   Удалить форматирование

  Допустимо не более 75 смайлов.

×   Ваша ссылка была автоматически заменена на медиа-контент.   Отображать как ссылку

×   Ваши публикации восстановлены.   Очистить редактор

×   Вы не можете вставить изображения напрямую. Загрузите или вставьте изображения по ссылке.

Зарузка...
×
×
  • Создать...

Важная информация

Находясь на нашем сайте, вы соглашаетесь на использование файлов cookie, а также с нашим положением о конфиденциальности Политика конфиденциальности и пользовательским соглашением Условия использования.